SolrQuery::setMltCount
SolrQuery::setMltMaxNumTokens
SolrQuery
PHP Manual

# SolrQuery::setMltMaxNumQueryTerms

(PECL solr >= 0.9.2)

SolrQuery::setMltMaxNumQueryTerms — Sets the maximum number of query terms included

### Description

public SolrQuery SolrQuery::setMltMaxNumQueryTerms ( int `$value` )

Sets the maximum number of query terms that will be included in any generated query.

### Liste de paramètres

`value`

  The maximum number of query terms that will be included in any generated query

### Valeurs de retour

Returns the current SolrQuery object, if the return value is used.

SolrQuery::setMltCount
SolrQuery::setMltMaxNumTokens
SolrQuery
PHP Manual